Klarstellung der Anwendung des Updates für.NET Framework 4.6 und 4.6.1

Wichtig: Dieser Artikel wurde maschinell übersetzt und wird dann möglicherweise mithilfe des Community Translation Framework (CTF) von Mitgliedern unserer Microsoft Community nachbearbeitet. Weitere Informationen zu CTF finden Sie unter http://support.microsoft.com/gp/machine-translation-corrections/de.

Den englischen Originalartikel können Sie über folgenden Link abrufen: 3136092

Zusammenfassung

Microsoft hat verschiedene Fragen von Kunden über die Anwendbarkeit von.NET Framework mit Microsoft 4.6 und die.NET Framework mit Microsoft 4.6.1 erhalten. .NET Framework 4.6 und 4.6.1 Updates sollen auf Systemen installiert werden, die nur die.NET Framework 4.6 oder 4.6.1 Produkte bereits installiert haben. Installieren ein Sicherheitsupdate für.NET Framework 4.6 und 4.6.1 auf einem System mit einer früheren Version von.NET Framework installiert wird nicht unterstützt und verursacht Funktionalität. Unternehmenskunden sollten weiterhin nur auf Microsoft Update Anwendbarkeit Management für Enterprise Security Update-Installationen.

Anleitung

Die Anwendbarkeit des.NET Framework 4.6 und 4.6.1 bestimmt Folgendes:

  • Windows Update (WU) und Windows Server Update Services (WSUS)-Kunden müssen nicht prozedurale ändern. Kunden auf WU und WSUS weiterhin auf Microsoft Update (MU), die Anwendbarkeit von Sicherheitsupdates verwenden. Microsoft Update bietet automatisch.NET Framework 4.6 und 4.6.1-Updates an Kunden, die.NET Framework 4.6 oder 4.6.1 auf ihren Systemen. Diese Updates werden nicht auf jedem System angeboten, die eine frühere.NET Framework-Version installiert wurde.
  • Benutzer von Microsoft System Center Configuration Manager oder eine ähnliche Bereitstellung Umgebung sollte weiterhin auf Microsoft Update, um die Anwendbarkeit der Sicherheitsupdates für.NET Framework.
  • Kunden verwenden alle ähnlichen Deployment-Umgebung oder System Center Configuration Manager aber, die aus irgendeinem Grund absolut kann sich nicht auf den bereitgestellten Microsoft Update Anwendbarkeit Informationen erstellen und Verwalten von benutzerdefinierten Installationen sollten davon absehen, Bereitstellen von.NET Framework 4.6 und 4.6.1 Sicherheitsupdates auf Zielsystemen, die frühere Versionen von.NET Framework enthalten.
  • Kunden sollten davon absehen, Manuelles Installieren von.NET Framework 4.6 und 4.6.1 Sicherheitsupdates auf Systemen mit einer Version vor.NET Framework 4.6 installiert.
  • Wir bitten, auf Microsoft.NET Framework-Updates zu verlassen. Sicherheitsupdate Bulletins, im Microsoft Download Center und Microsoft Knowledge Base (KB)-Artikeln alle beschreiben, welche Versionen von.NET Framework mit Microsoft Update angewendet werden soll.
  • Im Allgemeinen sollten Kunden in einer bestimmten Version von.NET Framework nur Updates installieren, die für die Zielversion von.NET Framework gelten, die auf ihrem System installiert ist. Installationen, die für eine höhere Version oder eine frühere Version von.NET Framework vorgesehen können nicht blockiert werden, obwohl eine Installation nicht unterstützt wird. Diese nicht unterstützten Status erwarten Funktionalitätsprobleme verursachen.
  • Hilfe zu bestimmen, welche.NET Framework-Version auf Ihrem System installiert ist finden Sie unter Vorgehensweise: ermitteln, welche.NET Framework-Versionen installiert sind.

Minderung

Wenn ein Sicherheitsupdate für.NET Framework 4.6 und 4.6.1 auf einem System, die nicht 4.6.NET Framework oder.NET Framework 4.6.1 installiert installiert wurde, sollten Sie sofort Sicherheitsupdates für nicht unterstützte Konfiguration deinstallieren Microsoft Update ausführen und rufen Sie im Microsoft Download Center für den Inhalt der entsprechenden Security Update für.NET Framework 4.6 und 4.6.1.

Warnung: Dieser Artikel wurde automatisch übersetzt.

Eigenschaften

Artikelnummer: 3136092 – Letzte Überarbeitung: 01/15/2016 01:08:00 – Revision: 1.0

Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1

  • kbqfe kbsurveynew kbmt KB3136092 KbMtde
Feedback